/* ----------------- slider Start ---------------------- */

#slider							{ width:831px; height:221px; margin:0 auto; padding:0; position:relative; }
#slide_control { z-index:5000;  top:194px!important; left:-6px!important; position:absolute; }
ul#slide_control li,
ul#slide_nav li{  list-style:none; display:inline-block; float:left;}

#slide_nav{	 right:0;   bottom:0; width: 100px; z-index:5;}
#portfolio	{ margin:0!important; padding:0; height:auto !important;}
#slide_control li{  list-style: none; display: block;	text-align:center;  }
.prev_button 	{ display:block}
#prev_button, #next_button, #pause_button, #last_button{   margin-left: 0px;}


.next_button		{ width:320px!important; }
#slide_nav li:hover, #pause_button, .prev_button, .next_button, #first_button, #last_button {cursor: pointer;cursor: hand;z-index: 5000;}

#slide_nav li span, #pause_button span, .prev_button span, .next_button span, #first_button span, #last_button span, #hover_next_button span, #hover_prev_button span, #water_mark span {0}
#slide_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {background-repeat: no-repeat;overflow: hidden;top: 0px;}
ul#slide_nav {position: absolute;z-index: 5000; width:86px; height:22px;}
ul#slide_nav li {background-image: url(../images/sliderbtn.jpg);display: block;float: left; height: 17px;list-style: none; margin:0px; padding:2px;width: 17px;}
ul#slide_nav li:hover {}
ul#slide_nav li#button_selected {background-image: url(../Images/sliderbtn_sect.jpg)}
ul#slide_nav li#button_selected:hover {
}
#portfolio-desc	{ height:1px; line-height:0; position:absolute; z-index:1000;}
#portfolio-desc li	{ height:1px; font-size:0; line-height:0px  } 


#slider	img { float:left; margin:; padding:0;}
#slider p { width:597px; height:120px; margin:0; padding:85px 0 0 0; float:right; font:normal 30px/41px "Century Gothic", Arial, sans-serif; color:#fff; position:absolute; top:1px; right:1px; }
#slider b { font:bold 36px/41px "Century Gothic", Arial, sans-serif; color:#fff; display:block; }
